## gosa-perl 0.2

=== debian/changelog ===
gosa-perl (0.2-2) unstable; urgency=low

  * Converted to debian 3.0 format
  * Changed debian policy to 3.9.2
  * Reworked description to be more precise

 -- Benoit Mortier <benoit.mortier@opensides.be>  Sat, 28 May 2011 12:40:07 +0200

gosa-perl (0.2-1) unstable; urgency=low

  * Added support for setup-storage
  * Initial upload (Closes: #532487)

 -- Cajus Pollmeier <cajus@debian.org>  Wed, 27 Jan 2010 23:36:45 +0100
