=== debian/control ===
Source: gosa-perl
Section: perl
Priority: optional
Maintainer: GOsa packages mainteners group <gosa-pkg@oss.gonicus.de>
Uploaders: Cajus Pollmeier <cajus@debian.org>, Benoit Mortier <benoit.mortier@opensides.be>
Standards-Version: 3.9.2
Build-Depends: debhelper (>= 7.0.50~)
Homepage: https://oss.gonicus.de/labs/gosa/
Vcs-Browser: https://oss.gonicus.de/repositories/goto/trunk/gosa-perl
Vcs-Svn: https://oss.gonicus.de/repositories/goto/trunk/gosa-perl
DM-Upload-Allowed: yes

Package: libgosa-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}, libnet-ldap-perl, libapt-pkg-perl, liburi-perl
Description: GOsa and LHM Perl libraries 
 This package contains some GOsa and LHM perl libraries.
 Currently the focus is based on LDAP and GOsa / FAI management.
 .
